function [] = setshape(a,sh)
% SETSHAPE - Sets shape information in g.
% function [] = setshape(a,sh)

% WRITTEN BY       : Kenth Engų, 1997.10.08
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
